Bug 3650 - @LIB_NETWORK_EXT@
: @LIB_NETWORK_EXT@
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/man-pages-ru)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-02-09 20:11 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-02-09 20:11:54
в man resolv.conf видим resolver(@LIB_NETWORK_EXT@)
очевидно, несуществующий configure должен был подставить туда 3
------- Comment #1 From 2004-05-22 15:03:52 -------
fixed in man-pages-ru-0.95